body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    color: black;
}

h1{
    text-align:center;
    font-size: 2.5em;
    text-transform: uppercase;
}


/* On screens that are 992px wide or more */
@media screen and (min-width: 601px) {
    #homepage {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }
  }
  
  /* On screens that are 660px wide or more */
  @media screen and (max-width: 600px) {
    #homepage{

    }
  }

